regina::alias::SimplexVoid< Derived, 4 > Class Template Reference
Dimension-Specific Aliases

Helper class that provides a dimension-specific alias for simplex(). More...

`#include <triangulation/alias/simplex.h>`

## Public Member Functions

regina::Simplex< 4 > * | pentachoron () const
| A dimension-specific alias for simplex(). More...

## Detailed Description

### template<class Derived>
class regina::alias::SimplexVoid< Derived, 4 >

Helper class that provides a dimension-specific alias for simplex().

This is inherited by the class Derived, which must provide a routine of the form `Simplex<dim>* simplex() const`.

The documentation for this class was generated from the following file:

- triangulation/alias/simplex.h

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).